---
references:
- id: ArfibStrategies2002
  accessed:
    - year: 2017
      month: 10
      day: 5
  author:
    - family: Arfib
      given: D.
    - family: Couturier
      given: J. M.
    - family: Kessous
      given: L.
    - family: Verfaille
      given: V.
  citation-key: ArfibStrategies2002
  container-title: Organised Sound
  DOI: 10.1017/S1355771802002054
  ISSN: 1469-8153, 1355-7718
  issue: '2'
  issued:
    - year: 2002
      month: 8
  page: 127-144
  title: >-
    Strategies of mapping between gesture data and synthesis model parameters
    using perceptual spaces
  type: article-journal
  volume: '7'

- id: CaramiauxAdaptive2014
  accessed:
    - year: 2016
      month: 7
      day: 17
  author:
    - family: Caramiaux
      given: Baptiste
    - family: Montecchio
      given: Nicola
    - family: Tanaka
      given: Atau
    - family: Bevilacqua
      given: Frédéric
  citation-key: CaramiauxAdaptive2014
  container-title: ACM Trans. Interact. Intell. Syst.
  DOI: 10.1145/2643204
  ISSN: 2160-6455
  issue: '4'
  issued:
    - year: 2014
      month: 12
  page: 18:1–18:34
  title: >-
    Adaptive Gesture Recognition with Variation Estimation for Interactive
    Systems
  type: article-journal
  URL: http://baptistecaramiaux.com/wp-content/uploads/pdfs/caramiaux2014gvf.pdf
  volume: '4'

- id: ChenHand2003
  accessed:
    - year: 2014
      month: 10
      day: 17
  author:
    - family: Chen
      given: Feng-Sheng
    - family: Fu
      given: Chih-Ming
    - family: Huang
      given: Chung-Lin
  citation-key: ChenHand2003
  container-title: Image and Vision Computing
  container-title-short: Image and Vision Computing
  DOI: 10.1016/S0262-8856(03)00070-2
  ISSN: 0262-8856
  issue: '8'
  issued:
    - year: 2003
      month: 8
      day: 1
  page: 745-758
  title: >-
    Hand gesture recognition using a real-time tracking method and hidden Markov
    models
  type: article-journal
  URL: http://www.ee.nthu.edu.tw/~clhuang/paper/2003-1.pdf
  volume: '21'

- id: CresciParadigmshift2017
  author:
    - family: Cresci
      given: Stefano
    - family: Di Pietro
      given: Roberto
    - family: Petrocchi
      given: Marinella
    - family: Spognardi
      given: Angelo
    - family: Tesconi
      given: Maurizio
  citation-key: CresciParadigmshift2017
  container-title: Proc. 26th WWW
  issued:
    - year: 2017
      month: 1
      day: 11
  title: >-
    The paradigm-shift of social spambots: Evidence, theories, and tools for the
    arms race
  type: paper-conference
  URL: http://arxiv.org/abs/1701.03017

- id: CriminisiDecision2012
  author:
    - family: Criminisi
      given: Antonio
    - family: Shotton
      given: Jamie
    - family: Konukoglu
      given: Ender
  citation-key: CriminisiDecision2012
  DOI: 10.1561/0600000035
  issued:
    - year: 2012
  language: en
  title: >-
    Decision Forests: A Unified Framework for Classification, Regression,
    Density Estimation, Manifold Learning and Semi-Supervised Learning
  type: book
  URL: http://research.microsoft.com/apps/pubs/default.aspx?id=158806
  volume: '7'

- id: FiebrinkHuman2011
  accessed:
    - year: 2014
      month: 10
      day: 17
  author:
    - family: Fiebrink
      given: Rebecca
    - family: Cook
      given: Perry R.
    - family: Trueman
      given: Dan
  citation-key: FiebrinkHuman2011
  collection-title: CHI '11
  container-title: Proceedings of the SIGCHI Conference on Human Factors in Computing Systems
  DOI: 10.1145/1978942.1978965
  event-place: New York, NY, USA
  ISBN: 978-1-4503-0228-9
  issued:
    - year: 2011
  page: 147–156
  publisher: ACM
  publisher-place: New York, NY, USA
  title: Human Model Evaluation in Interactive Supervised Learning
  type: paper-conference
  URL: >-
    http://www.cs.princeton.edu/~fiebrink/publications/FiebrinkCookTrueman_CHI2011.pdf

- id: FiebrinkMetainstrument2009
  accessed:
    - year: 2014
      month: 10
      day: 17
  author:
    - family: Fiebrink
      given: Rebecca
    - family: Trueman
      given: Dan
    - family: Cook
      given: Perry R.
  citation-key: FiebrinkMetainstrument2009
  container-title: Proceefdings of NIME
  event-title: NIME
  issued:
    - year: 2009
  page: '3'
  title: A metainstrument for interactive, on-the-fly machine learning
  type: paper-conference
  URL: >-
    http://vigliensoni.com/BUP/McGILL/1_THESIS/writing/PAPERS/Fiebrink09_NIME.pdf
  volume: '2'

- id: FiebrinkWekinator2010
  accessed:
    - year: 2014
      month: 10
      day: 17
  author:
    - family: Fiebrink
      given: Rebecca
    - family: Cook
      given: Perry R.
  citation-key: FiebrinkWekinator2010
  container-title: >-
    Proceedings of The Eleventh International Society for Music Information
    Retrieval Conference (ISMIR 2010). Utrecht
  issued:
    - year: 2010
  title: 'The Wekinator: a system for real-time, interactive machine learning in music'
  type: paper-conference
  URL: >-
    http://ismir2010.ismir.net/proceedings/late-breaking-demo-13.pdf?origin=publicationDetail

- id: FrancoiseProbabilistic2014
  author:
    - family: Françoise
      given: Jules
    - family: Schnell
      given: Norbert
    - family: Borghesi
      given: Riccardo
    - family: Bevilacqua
      given: Frédéric
  citation-key: FrancoiseProbabilistic2014
  container-title: >-
    Proceedings of the 2014 International Conference on New Interfaces for
    Musical Expression
  event-place: London, UK, United Kingdom
  issued:
    - year: 2014
      month: 6
  page: 287-292
  publisher-place: London, UK, United Kingdom
  title: Probabilistic Models for Designing Motion and Sound Relationships
  type: paper-conference
  URL: https://hal.archives-ouvertes.fr/hal-01061335

- id: GillianMachine2011
  accessed:
    - year: 2014
      month: 10
      day: 17
  author:
    - family: Gillian
      given: Nicholas
    - family: Knapp
      given: R.
    - family: O’Modhrain
      given: Sile
  citation-key: GillianMachine2011
  container-title: NIME11
  issued:
    - year: 2011
  title: A machine learning toolbox for musician computer interaction
  type: article-journal
  URL: >-
    http://www.researchgate.net/publication/228913431_A_Machine_Learning_Toolbox_For_Musician_Computer_Interaction/file/9fcfd507ebd1514060.pdf

- id: GillianRecognition2011
  accessed:
    - year: 2015
      month: 6
      day: 17
  author:
    - family: Gillian
      given: Nicholas
    - family: Knapp
      given: Benjamin
    - family: O’Modhrain
      given: Sile
  citation-key: GillianRecognition2011
  issued:
    - year: 2011
  title: >-
    Recognition of multivariate temporal musical gestures using n-dimensional
    dynamic time warping
  type: paper-conference
  URL: http://www.nime.org/proceedings/2011/nime2011_337.pdf

- id: HantrakulImplementations2014
  accessed:
    - year: 2019
      month: 10
      day: 27
  author:
    - family: Hantrakul
      given: Lamtharn
    - family: Kaczmarek
      given: Konrad
  citation-key: HantrakulImplementations2014
  collection-title: MOCO '14
  container-title: Proceedings of the 2014 International Workshop on Movement and Computing
  DOI: 10.1145/2617995.2618020
  event-place: Paris, France
  ISBN: 978-1-4503-2814-2
  issued:
    - year: 2014
  page: 142:142–142:145
  publisher: ACM
  publisher-place: New York, NY, USA
  title: >-
    Implementations of the Leap Motion Device in Sound Synthesis and Interactive
    Live Performance
  type: paper-conference
  URL: http://doi.acm.org/10.1145/2617995.2618020

- id: HongGesture2000
  author:
    - family: Hong
      given: Pengyu
    - family: Turk
      given: M.
    - family: Huang
      given: T.S.
  citation-key: HongGesture2000
  container-title: >-
    Fourth IEEE International Conference on Automatic Face and Gesture
    Recognition, 2000. Proceedings
  DOI: 10.1109/AFGR.2000.840667
  event-title: >-
    Fourth IEEE International Conference on Automatic Face and Gesture
    Recognition, 2000. Proceedings
  issued:
    - year: 2000
  page: 410-415
  title: Gesture modeling and recognition using finite state machines
  type: paper-conference

- id: HuntMapping2002
  accessed:
    - year: 2017
      month: 10
      day: 5
  author:
    - family: Hunt
      given: Andy
    - family: Wanderley
      given: Marcelo M.
  citation-key: HuntMapping2002
  container-title: Organised Sound
  DOI: 10.1017/S1355771802002030
  ISSN: 1469-8153, 1355-7718
  issue: '2'
  issued:
    - year: 2002
      month: 8
  page: 97-108
  title: Mapping performer parameters to synthesis engines
  type: article-journal
  volume: '7'

- id: KingHow10000
  author:
    - family: King
      given: Gary
    - family: Pan
      given: Jennifer
    - family: Roberts
      given: Margaret E.
  citation-key: KingHow10000
  container-title: American Political Science Review
  issued:
    - year: 10000
  title: >-
    How the Chinese Government Fabricates Social Media Posts for Strategic
    Distraction, not Engaged Argument
  type: article-journal

- id: KratzGesture2010
  accessed:
    - year: 2014
      month: 10
      day: 17
  author:
    - family: Kratz
      given: Sven
    - family: Rohs
      given: Michael
  citation-key: KratzGesture2010
  collection-title: IUI '10
  container-title: >-
    Proceedings of the 15th International Conference on Intelligent User
    Interfaces
  DOI: 10.1145/1719970.1720026
  event-place: New York, NY, USA
  ISBN: 978-1-60558-515-4
  issued:
    - year: 2010
  page: 341–344
  publisher: ACM
  publisher-place: New York, NY, USA
  title: >-
    A $3 Gesture Recognizer: Simple Gesture Recognition for Devices Equipped
    with 3D Acceleration Sensors
  type: paper-conference
  URL: http://www.kratz.tk/static/pdf/kratz2010threedollar.pdf

- id: LeeHMMbased1999
  author:
    - family: Lee
      given: Hyeon-Kyu
    - family: Kim
      given: J.H.
  citation-key: LeeHMMbased1999
  container-title: IEEE Transactions on Pattern Analysis and Machine Intelligence
  DOI: 10.1109/34.799904
  ISSN: 0162-8828
  issue: '10'
  issued:
    - year: 1999
      month: 10
  page: 961-973
  title: An HMM-based threshold model approach for gesture recognition
  type: article-journal
  URL: http://compbio.fmph.uniba.sk/vyuka/gm/handouts/Lee1999.pdf
  volume: '21'

- id: MarkovicBody2016
  accessed:
    - year: 2016
      month: 10
      day: 31
  author:
    - family: Marković
      given: Dimitrije
    - family: Valčić
      given: Borjana
    - family: Malešević
      given: Nebojša
  citation-key: MarkovicBody2016
  container-title: arXiv:1610.08450 [cs, stat]
  issued:
    - year: 2016
      month: 10
      day: 26
  title: >-
    Body movement to sound interface with vector autoregressive hierarchical
    hidden Markov models
  type: article-journal
  URL: http://arxiv.org/abs/1610.08450

- id: MitraGesture2007
  author:
    - family: Mitra
      given: S.
    - family: Acharya
      given: T.
  citation-key: MitraGesture2007
  container-title: >-
    IEEE Transactions on Systems, Man, and Cybernetics, Part C: Applications and
    Reviews
  DOI: 10.1109/TSMCC.2007.893280
  ISSN: 1094-6977
  issue: '3'
  issued:
    - year: 2007
      month: 5
  page: 311-324
  title: 'Gesture Recognition: A Survey'
  type: article-journal
  URL: http://cs.nccu.edu.tw/~whliao/hcie2007/gesture_recognition.pdf
  volume: '37'

- id: MurakamiGesture1991
  accessed:
    - year: 2014
      month: 10
      day: 17
  author:
    - family: Murakami
      given: Kouichi
    - family: Taguchi
      given: Hitomi
  citation-key: MurakamiGesture1991
  container-title: Proceedings of the SIGCHI conference on Human factors in computing systems
  issued:
    - year: 1991
  page: 237–242
  publisher: ACM
  title: Gesture recognition using recurrent neural networks
  type: paper-conference
  URL: >-
    http://openexhibits.org/wp-content/uploads/papers/Murakami_NNgesturerecognition_1993.pdf

- id: PaineInteractivity2002
  accessed:
    - year: 2017
      month: 10
      day: 5
  author:
    - family: Paine
      given: Garth
  citation-key: PaineInteractivity2002
  container-title: Organised Sound
  DOI: 10.1017/S1355771802003096
  ISSN: 1469-8153, 1355-7718
  issue: '3'
  issued:
    - year: 2002
      month: 12
  page: 295-304
  title: Interactivity, where to from here?
  type: article-journal
  volume: '7'

- id: RocchessoSketching2015
  accessed:
    - year: 2016
      month: 7
      day: 5
  author:
    - family: Rocchesso
      given: Davide
    - family: Lemaitre
      given: Guillaume
    - family: Susini
      given: Patrick
    - family: Ternström
      given: Sten
    - family: Boussard
      given: Patrick
  citation-key: RocchessoSketching2015
  container-title: interactions
  DOI: 10.1145/2685501
  ISSN: 1072-5520
  issue: '1'
  issued:
    - year: 2015
      month: 1
  page: 38–41
  title: Sketching Sound with Voice and Gesture
  type: article-journal
  URL: http://doi.acm.org/10.1145/2685501
  volume: '22'

- id: SchacherGestural2015
  author:
    - family: Schacher
      given: Jan C.
  citation-key: SchacherGestural2015
  container-title: >-
    Proceedings of the International Conference on New Interfaces for Musical
    Expression, NIME'15,
  event-place: Baton Rouge, USA
  issued:
    - year: 2015
      month: 5
      day: 31
    - year: 2015
      month: 6
      day: 3
  publisher: Louisiana State University
  publisher-place: Baton Rouge, USA
  title: Gestural Electronic Music using Machine Learning as Generative Device
  type: paper-conference
  URL: http://mgm.zhdk.ch/?p=616

- id: SchlomerGesture2008
  accessed:
    - year: 2014
      month: 10
      day: 17
  author:
    - family: Schlömer
      given: Thomas
    - family: Poppinga
      given: Benjamin
    - family: Henze
      given: Niels
    - family: Boll
      given: Susanne
  citation-key: SchlomerGesture2008
  collection-title: TEI '08
  container-title: >-
    Proceedings of the 2Nd International Conference on Tangible and Embedded
    Interaction
  DOI: 10.1145/1347390.1347395
  event-place: New York, NY, USA
  ISBN: 978-1-60558-004-3
  issued:
    - year: 2008
  page: 11–14
  publisher: ACM
  publisher-place: New York, NY, USA
  title: Gesture Recognition with a Wii Controller
  type: paper-conference
  URL: >-
    http://graphics.uni-konstanz.de/publikationen/2008/gesturerecognition/Schloemer%20et%20al.%20--%20Gesture%20Recognition%20with%20a%20Wii%20Controller.pdf

- id: WangHidden2006
  author:
    - family: Wang
      given: Sy Bor
    - family: Quattoni
      given: A.
    - family: Morency
      given: L.
    - family: Demirdjian
      given: D.
    - family: Darrell
      given: T.
  citation-key: WangHidden2006
  container-title: >-
    2006 IEEE Computer Society Conference on Computer Vision and Pattern
    Recognition
  DOI: 10.1109/CVPR.2006.132
  event-title: >-
    2006 IEEE Computer Society Conference on Computer Vision and Pattern
    Recognition
  issued:
    - year: 2006
  page: 1521-1527
  publisher: IEEE
  title: Hidden Conditional Random Fields for Gesture Recognition
  type: paper-conference
  URL: http://groups.csail.mit.edu/vision/vip/papers/wang06cvpr.pdf
  volume: '2'

- id: WilliamsonAudio2002
  accessed:
    - year: 2014
      month: 8
      day: 15
  author:
    - family: Williamson
      given: John
    - family: Murray-Smith
      given: Roderick
  citation-key: WilliamsonAudio2002
  issued:
    - year: 2002
  title: Audio feedback for gesture recognition
  type: article-journal
  URL: https://dspace.gla.ac.uk/handle/1905/69

- id: WilsonParametric1999
  author:
    - family: Wilson
      given: A.D.
    - family: Bobick
      given: A.F.
  citation-key: WilsonParametric1999
  container-title: IEEE Transactions on Pattern Analysis and Machine Intelligence
  DOI: 10.1109/34.790429
  ISSN: 0162-8828
  issue: '9'
  issued:
    - year: 1999
      month: 9
  page: 884-900
  title: Parametric hidden Markov models for gesture recognition
  type: article-journal
  volume: '21'

- id: WrightOpen2005
  accessed:
    - year: 2017
      month: 10
      day: 5
  author:
    - family: Wright
      given: Matthew
  citation-key: WrightOpen2005
  container-title: Organised Sound
  DOI: 10.1017/S1355771805000932
  ISSN: 1469-8153, 1355-7718
  issue: '3'
  issued:
    - year: 2005
      month: 12
  page: 193-200
  title: 'Open Sound Control: an enabling technology for musical networking'
  type: article-journal
  volume: '10'

- id: WuVisionBased1999
  accessed:
    - year: 2014
      month: 10
      day: 17
  author:
    - family: Wu
      given: Ying
    - family: Huang
      given: Thomas S.
  citation-key: WuVisionBased1999
  collection-number: '1739'
  collection-title: Lecture Notes in Computer Science
  container-title: Gesture-Based Communication in Human-Computer Interaction
  editor:
    - family: Braffort
      given: Annelies
    - family: Gherbi
      given: Rachid
    - family: Gibet
      given: Sylvie
    - family: Teil
      given: Daniel
    - family: Richardson
      given: James
  ISBN: 978-3-540-66935-7 978-3-540-46616-1
  issued:
    - year: 1999
      month: 1
      day: 1
  language: en
  page: 103-115
  publisher: Springer Berlin Heidelberg
  title: 'Vision-Based Gesture Recognition: A Review'
  type: chapter
  URL: >-
    http://nozdr.ru/data/media/biblioteka/kolxo3/Cs_Computer_science/CsLn_Lecture%20notes/G/Gesture-Based%20Communication%20in%20Human-Computer%20Interaction,%20International%20Gesture%20Workshop,%20GW%2799(LNCS1739,%20Springer,%201999)(ISBN%203540669353)(321s)_CsLn_.pdf#page=107

- id: YangExtraction2002
  author:
    - family: Yang
      given: Ming-Hsuan
    - family: Ahuja
      given: N.
    - family: Tabb
      given: M.
  citation-key: YangExtraction2002
  container-title: IEEE Transactions on Pattern Analysis and Machine Intelligence
  DOI: 10.1109/TPAMI.2002.1023803
  ISSN: 0162-8828
  issue: '8'
  issued:
    - year: 2002
      month: 8
  page: 1061-1074
  title: >-
    Extraction of 2D motion trajectories and its application to hand gesture
    recognition
  type: article-journal
  volume: '24'

- id: YoonHand2001
  accessed:
    - year: 2014
      month: 10
      day: 17
  author:
    - family: Yoon
      given: Ho-Sub
    - family: Soh
      given: Jung
    - family: Bae
      given: Younglae J.
    - family: Seung Yang
      given: Hyun
  citation-key: YoonHand2001
  container-title: Pattern Recognition
  container-title-short: Pattern Recognition
  DOI: 10.1016/S0031-3203(00)00096-0
  ISSN: 0031-3203
  issue: '7'
  issued:
    - year: 2001
  page: 1491-1501
  title: >-
    Hand gesture recognition using combined features of location, angle and
    velocity
  type: article-journal
  volume: '34'
...
